@font-face {
    font-family: 'Lora';
    src: url('../fonts/Lora-Bold.eot');
    src: url('../fonts/Lora-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lora-Bold.woff2') format('woff2'),
        url('../fonts/Lora-Bold.woff') format('woff'),
        url('../fonts/Lora-Bold.ttf') format('truetype'),
        url('../fonts/Lora-Bold.svg#Lora-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lora';
    src: url('../fonts/Lora-Medium.eot');
    src: url('../fonts/Lora-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lora-Medium.woff2') format('woff2'),
        url('../fonts/Lora-Medium.woff') format('woff'),
        url('../fonts/Lora-Medium.ttf') format('truetype'),
        url('../fonts/Lora-Medium.svg#Lora-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lora';
    src: url('../fonts/Lora-Regular.eot');
    src: url('../fonts/Lora-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lora-Regular.woff2') format('woff2'),
        url('../fonts/Lora-Regular.woff') format('woff'),
        url('../fonts/Lora-Regular.ttf') format('truetype'),
        url('../fonts/Lora-Regular.svg#Lora-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('../fonts/OpenSans-CondensedBold.eot');
    src: url('../fonts/OpenSans-CondensedBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-CondensedBold.woff2') format('woff2'),
        url('../fonts/OpenSans-CondensedBold.woff') format('woff'),
        url('../fonts/OpenSans-CondensedBold.ttf') format('truetype'),
        url('../fonts/OpenSans-CondensedBold.svg#OpenSans-CondensedBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('../fonts/OpenSans-CondensedLight.eot');
    src: url('../fonts/OpenSans-CondensedLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-CondensedLight.woff2') format('woff2'),
        url('../fonts/OpenSans-CondensedLight.woff') format('woff'),
        url('../fonts/OpenSans-CondensedLight.ttf') format('truetype'),
        url('../fonts/OpenSans-CondensedLight.svg#OpenSans-CondensedLight') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('../fonts/OpenSansCondensed-Regular.eot');
    src: url('../fonts/OpenSansCondensed-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSansCondensed-Regular.woff2') format('woff2'),
        url('../fonts/OpenSansCondensed-Regular.woff') format('woff'),
        url('../fonts/OpenSansCondensed-Regular.ttf') format('truetype'),
        url('../fonts/OpenSansCondensed-Regular.svg#OpenSansCondensed-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.btn.btn-primary,.btn.btn-secondary {
    font-family: 'Open Sans Condensed';
    font-weight: bold;
    text-transform: uppercase;
}
/*a:hover:not(.nav-link):not(.btn) {
    color: #ffffff;
    text-decoration: underline;
}*/
@media (max-width: 767px) {
    .center-m {
        text-align: center;
    }
}
/*HEADER*/
.col-header-right span.title {
	font-size: 0.7777777778rem;
	font-weight: bold;
	text-transform: uppercase;
}
#header .header-btn-w .header-btn .title {
	margin: 1px
}
.header-nav .right-nav a {
    font-family: 'Open Sans Condensed';
    font-weight: normal;
}
.cbp-horizontal .cbp-tab-title,#header .header-btn-w .header-btn,.cbp-hrmenu .cbp-hrsub-inner .cbp-column-title, .cbp-hrmenu .cbp-hrsub-inner a.cbp-column-title:link {
    font-family: 'Open Sans Condensed';
    font-weight: bold;
}
@media (min-width: 1350px) {
    #header .menu_row.container {
        max-width: 1300px;
        margin: 0 auto 1rem;
    }
}
/*FOOTER*/
.elementor-displayFooter a:hover {
    font-weight: bold;
}
.elementor-displayFooter h5 {
    text-transform: uppercase;
    color: #829687;
    font-family: 'Open Sans Condensed';
    font-size: 16px;
    line-height: 22px
}
.elementor-element.elementor-element-srq2ftr .elementor-newsletter-btn {
    padding: 0 0.6rem
}
.elementor-displayFooter .elementor-text-editor h5 {
    margin-bottom: 33px
}
@media (max-width: 767px) {
    .elementor-displayFooter .elementor-text-editor h5 {
        margin-bottom: 16px
    }
}
/*HOME*/
.home-maisonmoine a:hover,.btn-product-list.add-to-cart:hover {
    text-decoration: underline;
}
.product-miniature .product-description {
	padding-left: 0;
	padding-right: 0
}

.colissimo-front-widget .modal-content {
        opacity: 1;
}